package jp.ac.osaka_u.ist.sel.similarity.csv.database.object;


public class FileCsvInfo {
    private final int fildId;
    private final String path;
    private final String ext;
    private final long size;
    private final int domainId;
    
    public FileCsvInfo(int fildId, String path, String ext, long size,
            int domainId) {
        super();
        this.fildId = fildId;
        this.path = path;
        this.ext = ext;
        this.size = size;
        this.domainId = domainId;
    }

    public String getPath() {
        return path;
    }

    public String getExt() {
        return ext;
    }

    public long getSize() {
        return size;
    }

    public int getDomainId() {
        return domainId;
    }


}
